Bug 92012 - confusing: shift-home and shift-end select many mail folders, better: select messages
Summary: confusing: shift-home and shift-end select many mail folders, better: select ...
Status: CLOSED FIXED
Alias: None
Product: kmail
Classification: Applications
Component: general (show other bugs)
Version: 1.7.1
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords: triaged
Depends on:
Blocks:
 
Reported: 2004-10-24 17:20 UTC by Wilbert Berendsen
Modified: 2018-03-25 16:55 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Wilbert Berendsen 2004-10-24 17:20:47 UTC
Version:           1.7.1 (using KDE 3.3.1, compiled sources)
Compiler:          gcc version 3.3.4
OS:                Linux (i686) release 2.6.7

Sometimes I press shift+home or shift+end with the idea to select messages in the message display.

But those keypresses select all folders to resp. beginning or end of the folder list, which is confusing.
Comment 1 Michael Leupold 2008-11-09 10:07:37 UTC
This works now using the new message- and folderview. Pressing shift+home or shift+end selects properly depending on which view has the focus (trunk r881868).